

.slot{
	-webkit-border-radius: 5px 0px 5px 0px;
			border-radius: 5px 0px 5px 0px; 

	border: 0px solid #e1e1e1;
	width: 525px;
	margin: 0 0 40px;
	padding: 0;
	vertical-align: top;
	display: block;
	
}

.slot h2{
	background-color: #fff;
	border-bottom: 1px solid #f1f1f1;
	font-size: 11pt;
	padding: 0px 11px 0 0;
    margin: 0 1px 10px 0;
}

.slot h2 span{
	font-size: 9pt;
	font-weight: normal;
	margin-left: 20px;
}

h2 span.delete{
	font-size: 11pt;
	font-weight: bold;
	
}

.box{
	display: inline-block;
	border: 0px solid red;
	vertical-align: top;
	margin: 0;
	font-size: .85em;
	padding-bottom: 10px;
    word-wrap: break-word;
}

.box span{	
	width: 100%;
	display: inline-block;
}

.activity-image{
	display: inline-block;
	border: 0px solid red;		
	vertical-align: top;
	margin: 0;
	font-size: .85em;
	cursor: pointer;	
}

.box-image{
	float:left;
	width: 60px;
	display: block;
	margin-right: 10px;
	margin-left: 0px;
	border: 1px solid #999;
	vertical-align: top;
}

.comment-line{
	background-color: #fff;
	margin: 0;
	padding: 3px 11px;
    width: 426px;
	margin-left: 76px;
}

.comment-form{
	background-color: #fff;
	margin: 0 0 0 60px;
	padding: 3px 2px 3px 11px;	
}

.comment-line a{
	font-size: 10pt;
}

.comment-line-link{
	float: right;
	padding-top: 3px;
}

.comment-form textarea, .comment-box textarea, .activty-edit-textarea{
	width: 400px;
	border: 1px solid #e1e1e1;
	resize: none;
	font-size: 10pt;
	padding: 5px;
}

.comment-form textarea:hover, .comment-box textarea, .activty-edit-textarea {	
	-webkit-box-shadow: inset 0px 1px 4px 1px #e1e1e1;        
    box-shadow:         inset 0px 1px 4px 1px #e1e1e1;
}

.comment-pagination{
	background-color: #FaFaFa;
	margin: 0 0px 1px 72px;
	padding: 3px;
	font-size: 10pt;
}

.comment-box{
	background-color: #FaFaFa;
    margin: 0 10px 1px 72px;
	padding: 3px;
	font-size: 10pt;
	vertical-align: top;
	border: 0px solid red;
	word-wrap: break-word;
}

.comment-box span{	
	word-wrap: break-word;
}

.comment-box img{
	display: inline-block;
	vertical-align: top;
}

.ie7 .comment-box img{
	display: inline!important;
	vertical-align: top;
}

.comment-signature{
	font-size: 8pt!important;
}

.comment-box div{
	display: inline-block;
	vertical-align: top;
	width: 402px;
}

.ie7 .comment-box div{
	display: inline!important;
}

#frontpage-container{
	display: inline-block;	
	width: 555px;
}

#frontpage-summary{
	margin-left: 20px;
	width: 250px;
	height: 250px;	
	padding: 0;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	color: #666;	
}


#frontpage-summary div{
	cursor: pointer;
}

#frontpage-summary div:hover{
	background-color: #F7F7F7;
}

#frontpage-summary h2{
	margin: 0;
	border-bottom: 1px solid #999;
	font-size: 11pt;	
	padding: 3px 1px 1px;
}

#frontpage-summary .headline{
	margin: 0;
	border-bottom: 1px solid #e1e1e1;
	font-size: 11pt;	
	padding: 3px 1px 1px;	
}

#frontpage-summary .date{
	float: right;
}

#frontpage-summary .subject{
	
	font-size: 10pt;	
	padding: 3px 1px 1px;
	color: #666;
	display: block;
}


#status-box{	
	padding: 0px!important;	
	font-size: 13px;
	border: px solid #e1e1e1;
	width: 440px;
	display: inline-block;
}

.ie7 #status-box{
	display:inline;
}

#status-box div{
	border: none!important;
	margin: 0;
}

#status-box textarea {
	width: 420px;
	border: 1px solid #e1e1e1;
	resize: none;
	overflow: hidden;
	padding: 5px;
	margin: 0;
	background-color: #fff;

	-webkit-box-shadow: inset 0px 1px 4px 1px #e1e1e1;        
    box-shadow:         inset 0px 1px 4px 1px #e1e1e1;

}

#status-box ul{
	margin: 0 0 3px 5px;
	padding: 0;
}

#status-box ul li{
	display: inline;
	vertical-align: top;
	border: 0px solid red;
	padding:0;
	margin: 0;
	cursor: pointer;
}


#status-box ul li span{
	display: inline;
	vertical-align: text-top;
	border: 0px solid red;	
	margin: 0 9px 0 2px;
}

#status-box ul li span:hover{
	text-decoration: underline;
}

#status-box ul li img{
	display: inline;
	vertical-align: top;
	border: 0px solid red;
	padding:0;
	margin: 4px 0!important;
}

#status-box-slider{
	width: 10px;
	height: 12px;	
	padding: 0px;
	position: absolute;
	border: 1px solid #000!important;
	background-image: url("/img/slider.png");
	background-repeat: no-repeat;
	display: block;
	margin-left: 30px;
	margin-top: -6px!important;
	z-index: 4;
}

#post-status-button-container{	
	margin: 0!important;
	padding: 4px 8px;	
	text-align: right;
}


#post-status-image-container{
	border-top: 1px solid #000!important;
	border-bottom: 0px solid #e1e1e1!important;
	margin: 0!important;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 7px;
	
}

#post-status-image-container input{
	margin: 0!important;
	padding: 0!important;
}

#post-message-box{
	margin-bottom: 20px;
	width: 524px;



	border: 1px solid #e1e1e1;
	padding-top: 10px;
	padding-left: 10px;

	-webkit-border-radius: 5px 0px 5px 0px;
			border-radius: 5px 0px 5px 0px; 

}

.no-webworkers #post-message-box{
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
}

.box-activity{
	font-size: 13px;	
	width: 450px;
	display: inline-block;
	margin: 0;	
	word-wrap: break-word;
}

.plain-table{
	font-size: 12px;
}

.groupname{
	margin: 0px;
	padding-bottom: 2px;
}

.notification{	
	width: auto!important;
	float: right;
	padding: 0px 6px;
	color: red;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}

.likes-indicator{font-size: 12pt}